@font-face {
    font-family: 'noto_serifitalic';
    src: url('../font/notoserif-italic-webfont.eot');
    src: url('../font/notoserif-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/notoserif-italic-webfont.woff') format('woff'),
         url('../font/notoserif-italic-webfont.ttf') format('truetype'),
         url('../font/notoserif-italic-webfont.svg#noto_serifitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'noto_serifbold';
    src: url('../font/notoserif-bold-webfont.eot');
    src: url('../font/notoserif-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/notoserif-bold-webfont.woff') format('woff'),
         url('../font/notoserif-bold-webfont.ttf') format('truetype'),
         url('../font/notoserif-bold-webfont.svg#noto_serifbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'noto_serifbold_italic';
    src: url('../font/notoserif-bolditalic-webfont.eot');
    src: url('../font/notoserif-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/notoserif-bolditalic-webfont.woff') format('woff'),
         url('../font/notoserif-bolditalic-webfont.ttf') format('truetype'),
         url('../font/notoserif-bolditalic-webfont.svg#noto_serifbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'noto_serifregular';
    src: url('../font/notoserif-regular-webfont.eot');
    src: url('../font/notoserif-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/notoserif-regular-webfont.woff') format('woff'),
         url('../font/notoserif-regular-webfont.ttf') format('truetype'),
         url('../font/notoserif-regular-webfont.svg#noto_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;
}